<?php
/**
 *
 * Realex payment plugin
 *
 * @author Valerie Isaksen
 * @version $Id$
 * @package VirtueMart
 * @subpackage payment
 * Copyright (C) 2004-2014 Virtuemart Team. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
 * VirtueMart is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See /administrator/components/com_virtuemart/COPYRIGHT.php for copyright notices and details.
 *
 * http://virtuemart.net
 */
defined('JPATH_BASE') or die();

jimport('joomla.form.formfield');
class JFormFieldGetPaypal extends JFormField {

	/**
	 * Element name
	 *
	 * @access    protected
	 * @var        string
	 */
	var $type = 'getAxaipay';

	protected function getInput() {

		JHtml::_('behavior.colorpicker');

		$url = "https://www.axaipay.com/contact-us";
		$logo = '<img src="https://static.wixstatic.com/media/a9eab7_61003c49cca64884a34c84be03a1c7b1~mv2.png/v1/fill/w_229,h_229,al_c,q_85,usm_0.66_1.00_0.01,enc_auto/Axaipay%20Logo%20with%20TM%202022.png" />';
		$html = '<p><a target="_blank" href="' . $url . '"  >' . $logo . '</a></p>';
		$html .= '<p><a target="_blank" href="' . $url . '" class="signin-button-link">Contact Us Now!</a>';

		return $html;
	}

}